Bug 1573051 - [abrt] gnome-shell: get_application_proxy(): gnome-shell killed by SIGSEGV
Summary: [abrt] gnome-shell: get_application_proxy(): gnome-shell killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:15553a6372a3b7313472d00656c...
: 1573819 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-30 04:04 UTC by Daniel Miranda
Modified: 2018-11-30 21:22 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:22:22 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (78.33 KB, text/plain)
2018-04-30 04:04 UTC, Daniel Miranda
no flags Details
File: cgroup (319 bytes, text/plain)
2018-04-30 04:04 UTC, Daniel Miranda
no flags Details
File: core_backtrace (34.58 KB, text/plain)
2018-04-30 04:04 UTC, Daniel Miranda
no flags Details
File: cpuinfo (1.13 KB, text/plain)
2018-04-30 04:04 UTC, Daniel Miranda
no flags Details
File: dso_list (26.59 KB, text/plain)
2018-04-30 04:04 UTC, Daniel Miranda
no flags Details
File: environ (2.57 KB, text/plain)
2018-04-30 04:04 UTC, Daniel Miranda
no flags Details
File: exploitable (82 bytes, text/plain)
2018-04-30 04:04 UTC, Daniel Miranda
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-30 04:04 UTC, Daniel Miranda
no flags Details
File: maps (127.21 KB, text/plain)
2018-04-30 04:04 UTC, Daniel Miranda
no flags Details
File: mountinfo (8.29 KB, text/plain)
2018-04-30 04:04 UTC, Daniel Miranda
no flags Details
File: open_fds (7.40 KB, text/plain)
2018-04-30 04:05 UTC, Daniel Miranda
no flags Details
File: proc_pid_status (1.33 KB, text/plain)
2018-04-30 04:05 UTC, Daniel Miranda
no flags Details
File: var_log_messages (23.43 KB, text/plain)
2018-04-30 04:05 UTC, Daniel Miranda
no flags Details

Description Daniel Miranda 2018-04-30 04:04:39 UTC
Version-Release number of selected component:
gnome-shell-3.26.2-5.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: get_application_proxy
executable:     /usr/bin/gnome-shell
journald_cursor: s=6f212d6838a2465ab7a24874b30ce0da;i=6b02dc;b=219bde6af5fb4a2a9c355d82fd0da47b;m=93841838dc;t=56b0892d41801;x=1ff9fd919aae79c9
kernel:         4.15.14-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 get_application_proxy at ../src/shell-app.c:976
 #1 g_task_return_now at gtask.c:1145
 #2 g_task_return at gtask.c:1203
 #3 init_second_async_cb at gdbusproxy.c:1808
 #4 g_task_return_now at gtask.c:1145
 #5 g_task_return at gtask.c:1203
 #6 async_init_get_all_cb at gdbusproxy.c:1443
 #7 g_task_return_now at gtask.c:1145
 #8 g_task_return at gtask.c:1203
 #9 g_dbus_connection_call_done at gdbusconnection.c:5722

Potential duplicate: bug 1279343

Comment 1 Daniel Miranda 2018-04-30 04:04:45 UTC
Created attachment 1428637 [details]
File: backtrace

Comment 2 Daniel Miranda 2018-04-30 04:04:46 UTC
Created attachment 1428638 [details]
File: cgroup

Comment 3 Daniel Miranda 2018-04-30 04:04:48 UTC
Created attachment 1428639 [details]
File: core_backtrace

Comment 4 Daniel Miranda 2018-04-30 04:04:49 UTC
Created attachment 1428640 [details]
File: cpuinfo

Comment 5 Daniel Miranda 2018-04-30 04:04:51 UTC
Created attachment 1428641 [details]
File: dso_list

Comment 6 Daniel Miranda 2018-04-30 04:04:53 UTC
Created attachment 1428642 [details]
File: environ

Comment 7 Daniel Miranda 2018-04-30 04:04:54 UTC
Created attachment 1428643 [details]
File: exploitable

Comment 8 Daniel Miranda 2018-04-30 04:04:55 UTC
Created attachment 1428644 [details]
File: limits

Comment 9 Daniel Miranda 2018-04-30 04:04:57 UTC
Created attachment 1428645 [details]
File: maps

Comment 10 Daniel Miranda 2018-04-30 04:04:59 UTC
Created attachment 1428646 [details]
File: mountinfo

Comment 11 Daniel Miranda 2018-04-30 04:05:00 UTC
Created attachment 1428647 [details]
File: open_fds

Comment 12 Daniel Miranda 2018-04-30 04:05:02 UTC
Created attachment 1428648 [details]
File: proc_pid_status

Comment 13 Daniel Miranda 2018-04-30 04:05:04 UTC
Created attachment 1428649 [details]
File: var_log_messages

Comment 14 Denis Makedonov 2018-05-02 10:10:31 UTC
*** Bug 1573819 has been marked as a duplicate of this bug. ***

Comment 15 Ben Cotton 2018-11-27 15:55:37 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 16 Ben Cotton 2018-11-30 21:22:22 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.